body {
	font:12px/1.4 Verdana, Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif
}
a:focus {
	outline:1px dotted invert
}
hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0
}
h1 {
	font-size:18px;
	color:#0085CB;
	padding:0 0 10px 0;
}
h2 {
	font-size:16px;
	color:#505254;
}
h3 {
	font-size:14px;
	color:#505254;
}
h4 {
	font-size:13px;
	color:#505254;
}
h5 {
	font-size:13px;
	color:#505254;
}
h6 {
	font-size:13px;
	color:#505254;
}
ol {
	list-style:decimal
} 
ul {
	list-style:disc
}
li {
	margin-left:30px
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	/*margin-bottom:20px;*/
	/*margin-bottom:1.4em;*/
}

p {
	margin:1em 0;
}

